.aboutMBA img {
    vertical-align: bottom;
   }
.aboutMBA{    
    font-size: 15px;
	 font-family:Georgia,serif;
 color:#4E443C;
 font-variant: small-caps; text-transform: none; font-weight: 100; margin-bottom: 0;
    }
.aboutBottom{
	background:#3e4e5d;
	width:100%;
	height:10px;
	margin-bottom:15px;
   }	
.tableid{
    background: #4657a5;
    padding: 6px 5px 16px 5px;
	width: 100%;
    height: 100%;
    float: left;
    } 
.tableid_course {
     background: #99cc00;
    padding: 6px 5px 16px 5px;
	width: 100%;
    height: 100%;
    float: left; 
    margin-bottom: 10px;
}  

.breadcrumb li a {
    color: #0033a0 !important;
    font-weight: 600;
}  
    
.catmain{
    /*color: #111;*/
    margin: 10px 0px 0px 10px;
    background: #fff;
    padding: 8px 18px 9px 18px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
	float:left;
	}
.panel-title a {
    padding: 10px 15px;
    background-color: #4a8be9;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    }
.panel-title a.collapsed {
    color: #fff;
   }	
.panel-title a.collapsed:hover {
    color: #fff;
   }  
#page #region-main .table>thead>tr>th {
    border-bottom: 2px solid #a7c2d9;
	border-color: #a7c2d9 !important;
    color: #fff;
	text-align: center;
    } 
.cat-section{
	min-width:150px;
	max-width: 274px;
    }
.testCat {
    width: 100%;
    font-size: 15px;
    color: #333;
    font-weight: normal;
    height: 35px;
   }
.testTopic{
    font-size: 15px;
    color: #333;
    font-weight: normal;
    height: 35px;
   }   
.cat-top{
    background: #b2cf1e;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 15px 0px 15px 0px;
   }
.cat-btn{
    background: #32376f !important;
    padding: 5px 30px 9px 30px !important;
    margin: -6px 0px 0px 30px !important;
    border: none !important;
    }
#page .block-region .block {
    background: #fff !important;
  }
.cat-tbl th, td, hr, thead, tbody, .fc-row {
    border-color: #ccc !important;
    background: #f4f4f4 !important;
   } 
.cat-tbl{
    margin: 18px -15px 15px -15px;
   }
.topicTd {
    padding: 10px !important;
    color: #000 !important;
    border: 1px solid #e6eff6 !important;
}
.vedioTd {
    padding: 10px !important;
    color: #000 !important;
    border: 1px solid #e6eff6 !important;
} 
.vdo {
    text-align: center !important;
    width: 15%;
}
.qui td {
	text-align: center;
    vertical-align: middle !important;
}
.cam{
    background: #191942;
    color: #fff !important;
    padding: 13px 16px 12px 16px;
    color: #fff !important;
    text-align: center;
    border-radius: 5px;
    }	
.crl{
    background: #191942;
    color: #fff !important;
    padding: 6px 10px 6px 10px;
    font-size: 20px;
    }	

.tdTpc{
    padding-left: 10px !important;
    vertical-align: middle !important;
    font-size: 14px;
	background:#f4f4f4 !important;
  }
.tdCm{
    padding-left: 11px !important;
    border-left: 1px solid #ccc8c8 !important;
	background:#f4f4f4 !important;
   }  
.cat-selection {
    min-width: 233px;
    max-width: 311px;
   }
	
   /*============== Media Queries ======================== */
@media (max-width: 767px){
#region-main table {
    max-width: 100%;
   /*display: table;*/
    overflow-x: auto;
    }
.cat-tbl{
    width: 106%;
    }	
	}
        
/*added by swamy*/
th, td, hr, thead, tbody, .fc-row {
    background: none !important;
}
.t-left-r {
    background: #d7e8f9 !important;
}
.t-c-r {
    background: #ecf3fb !important;
}

/*-----------------for breadcrumbs-----------------*/
/*#page-navbar{
    background: #4A8BE9 !important;
    margin-bottom: 5px !important;
    margin-top: 1px !important;
    padding: 10px 0 0px 400px !important;
    margin-left: -369px !important;
    margin-right: 0px !important;
    width: 500% !important;
    height: 42px !important;
}*/
#page-navbar a {
    color: #fff ;
}
/*--------------------end breadcrumbs----------------------------*/

/*---------------------Active buttons---------------------*/

/*.active {
    color: #ff664f !important;
    text-decoration: none;
}*/


/*-----ends-----*/


.ts-t-head {
    background: #b3e2fc;
    font-size: 13px;
    font-weight: 600;
}

.tdMy {
    border-left: 1px solid #e6eff6 !important;
    background: #f8f8f8 !important;
    padding: 5px 10px !important;
}